<?Xml version="1.0" encoding="iso-8859-1"?>
<data>
<initiate maxSize="10" startx="10"  starty="115" pictureCross="false" boxSpace="1" autoScroll="45"/>
<clue value="1" item=""/>
<block question="come" answer="came" startBlock="2_3" endBlock="2_6"/>
<block question="speak" answer="spoke" startBlock="4_0" endBlock="4_4"/>
<block question="take" answer="took" startBlock="4_6" endBlock="4_9"/>
<block question="meet" answer="met" startBlock="6_7" endBlock="6_9"/>

<block question="write" answer="wrote" startBlock="0_4" endBlock="4_4"/>
<block question="leave" answer="left" startBlock="1_6" endBlock="4_6"/>
<block question="shine" answer="shone" startBlock="2_8" endBlock="6_8"/>
<block question="swim" answer="swam" startBlock="4_0" endBlock="7_0"/>
</data>